POST /auth/renew

Use refresh token to get a new access token

Use refresh token to get a new access token
KeyTypeExampleDescription
entityoptionalstring
1
refresh_tokenrequiredstring
'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJndWlkIj...'
{
  "2fa": [
    "totp"
  ],
  "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJndWlkIjoiYjllZTZhNjMxYjI0In0",
  "error": "INVALID_TYPE",
  "expiry": 3600,
  "refresh_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJndWlkIjoiYjllZTZhNjMxYjI0In0",
  "refresh_token_expiry": 604800,
  "success": true,
  "user": {
    "_meta": {
      "created": 1782080295,
      "entity": 1,
      "guid": "b9ee6a631b24e78d1aa48aef0dc067fff7bfbacd24a56ef4ed1f08e537d48b6b",
      "removed": 0,
      "updated": 1782166695
    },
    "email": "joe@example.com",
    "firstname": "Joe",
    "language": "en",
    "lastname": "Doe",
    "username": "joe"
  },
  "verified": true
}
{
  "error": "ERROR_KEY"
}
PermissionDescription
*publicNo authentication required, public endpoint

Back to Authentication Return to the Authentication category to view other endpoints All API Categories Browse all available API categories